.version.nos_marques /* version checker */
{
	color: #0000E1;
	background-color: #E77994;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #65624C;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 635.9500000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#pu1284
{
	width: 0.01px;
}

#u1284
{
	z-index: 2;
	min-height: 57px;
	padding-bottom: 6px;
}

#accordionu1550
{
	z-index: 13;
	width: 343px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 18px;
}

#u1551
{
	z-index: 14;
	width: 343px;
}

#u1582-3
{
	z-index: 15;
	width: 333px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1582-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 333px;
	margin: 0px;
}

#u1552
{
	z-index: 18;
	width: 343px;
	padding-bottom: 11px;
}

#menuu1553
{
	z-index: 19;
	width: 295px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 24px;
}

#u1568
{
	width: 295px;
}

#u1571
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1571:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1574-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1571:hover #u1574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1576
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1571.MuseMenuActive,#u1576:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1579-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1571.MuseMenuActive #u1574-4,#u1576:hover #u1579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1562
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1576.MuseMenuActive,#u1562:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1563-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1576.MuseMenuActive #u1579-4,#u1562:hover #u1563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1555
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1562.MuseMenuActive,#u1555:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1556-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1562.MuseMenuActive #u1563-4,#u1555:hover #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1575,#u1561,#u1554,#u1595
{
	width: 295px;
	margin-top: 11px;
}

#u1598
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1555.MuseMenuActive,#u1598:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1598.MuseMenuActive
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1599-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1555.MuseMenuActive #u1556-4,#u1598:hover #u1599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1598.MuseMenuActive #u1599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1284-bw
{
	z-index: 2;
	min-height: 57px;
}

#u1199
{
	z-index: 50;
	width: 127px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 46px;
}

#haut
{
	width: 22px;
	margin-right: -10000px;
}

#u1309
{
	z-index: 53;
	min-height: 1140px;
	-pie-box-shadow: 0px 4px 4px #B2B2B2;
	box-shadow: 0px 4px 4px rgba(0,0,0,0.3);
	background-color: #FFFFFF;
	padding: 38px 7px 29px;
}

#u1310-4
{
	z-index: 54;
	width: 366px;
	min-height: 43px;
	border-style: solid;
	border-color: #42410B;
	background-color: transparent;
	padding-top: 7px;
	color: #42410B;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	border-width: 1px 0px;
}

#u1311-7
{
	z-index: 58;
	width: 366px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 29px;
	position: relative;
}

#u1311-2
{
	font-size: 15px;
	line-height: 18px;
	color: #212121;
}

#u1311-3
{
	color: #212121;
}

#u1311-5
{
	font-size: 18px;
	line-height: 22px;
	color: #65624C;
}

#u1312
{
	z-index: 65;
	width: 130px;
	height: 49px;
	margin-left: 118px;
	margin-top: 64px;
	position: relative;
	background: transparent url("../../images/nova.png") no-repeat left top;
	background-size: contain;
}

#u1312:hover
{
	width: 130px;
	height: 49px;
	min-height: 0px;
	margin: 64px 0px 0px 118px;
	background: transparent url("../../images/nova-calque%201.png") no-repeat left top;
	background-size: contain;
}

#u1315-4
{
	z-index: 71;
	width: 232px;
	min-height: 134px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	padding-top: 5px;
	color: #212121;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 67px;
	margin-top: 18px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u1313
{
	z-index: 66;
	width: 150px;
	height: 50px;
	margin-left: 108px;
	margin-top: 69px;
	position: relative;
	background: transparent url("../../images/bionet-velo.png") no-repeat left top;
	background-size: contain;
}

#u1313:hover
{
	width: 150px;
	height: 50px;
	min-height: 0px;
	margin: 69px 0px 0px 108px;
	background: transparent url("../../images/bionet-velo-calque%201.png") no-repeat left top;
	background-size: contain;
}

#u1314-4
{
	z-index: 67;
	width: 232px;
	min-height: 134px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	padding-top: 5px;
	color: #212121;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 67px;
	margin-top: 22px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u1317
{
	z-index: 80;
	width: 200px;
	height: 45px;
	margin-left: 83px;
	margin-top: 69px;
	position: relative;
	background: transparent url("../../images/torus.png") no-repeat left top;
	background-size: contain;
}

#u1317:hover
{
	width: 200px;
	height: 45px;
	min-height: 0px;
	margin: 69px 0px 0px 83px;
	background: transparent url("../../images/torus-calque%201.png") no-repeat left top;
	background-size: contain;
}

#u1316-5
{
	z-index: 75;
	width: 232px;
	min-height: 150px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	padding-top: 5px;
	color: #212121;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 67px;
	margin-top: 22px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u1309-bw
{
	z-index: 53;
	min-height: 1140px;
}

#u1290
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 17px;
}

#u1326-4
{
	z-index: 81;
	width: 114px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #42410B;
	background-color: transparent;
	color: #1BA047;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 132px;
}

#u1290-bw
{
	z-index: 3;
	min-height: 47px;
	margin-top: 1px;
}

#u1148
{
	z-index: 4;
	min-height: 38px;
	padding: 29px 70px;
}

#u1149-4
{
	z-index: 5;
	width: 239px;
	min-height: 15px;
	margin-left: 1px;
}

#u1150-4
{
	z-index: 9;
	width: 239px;
	min-height: 11px;
	margin-top: 11px;
}

#u1148-bw
{
	z-index: 4;
	min-height: 38px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

